Immunity Canvas: OVERLAYFS

2016-11-28T03:59:00
ID OVERLAYFS
Type canvas
Reporter Immunity Canvas
Modified 2016-11-28T03:59:00

Description

Name| overlayfs
---|---
CVE| CVE-2015-1328
Exploit Pack| CANVAS
Description| Ubuntu Overlayfs local privilege escalation
Notes| CVE Name: CVE-2015-1328
VENDOR: Ubuntu
Notes:

This is a local privilege escalation for Ubuntu affecting 12.04, 14.04, 14.10, and 15.04.

Currently supporting:
- 14.04
- 14.10
- 15.04

Repeatability: Multiple Times
References: http://seclists.org/oss-sec/2015/q2/717
CVE Url: http://people.canonical.com/~ubuntu-security/cve/2015/CVE-2015-1328.html